## user 14 U3TZS34.2-75-12-3-1 3fea8 release-keys
- Manufacturer: motorola
- Platform: taro
- Codename: zeekr
- Brand: motorola
- Flavor: user
- Release Version: 14
- Kernel Version: 5.10.218
- Id: U3TZS34.2-75-12-3-1
- Incremental: 3fea8
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/zeekr/zeekr:12/U3TZS34.2-75-12-3-1/3fea8:user/release-keys
- OTA version: 
- Branch: user-14-U3TZS34.2-75-12-3-1-3fea8-release-keys-32667
- Repo: motorola/zeekr
